Subject: Re: [PATCH 2/3] mergetool-lib: specialize xxdiff options when in diff mode

From: David Aguilar <[email-masked]>
Date: Thu, 2 Apr 2009 18:56:12 -0700

On  0, Markus Heidelberg <[email-masked]> wrote:
> David Aguilar, 02.04.2009:
> > We don't need '-merged-file', 'save as', and the merge-status exit
> > code when in diff mode
> 
> I guess the same as for xxdiff and kdiff3 also applies to opendiff,
> ecmerge and emerge. But since I don't have them installed, I'm not
> entirely sure not to break something.
> On the other hand it should be save, since they were just copied from
> git-mergetool without adjustment for diff use.
> 
> Markus
> 

I have opendiff on a mac at work so I'll give it a test there
and send a patch once it's working.

-- 
		David